Bug 1127799 - There are two Drafts and one Private issue in the Release Notes for JBoss EAP 6.3 GA
Summary: There are two Drafts and one Private issue in the Release Notes for JBoss EAP...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: EAP 6.3.0
Assignee: Tom WELLS
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 15:07 UTC by sgilda
Modified: 2015-05-18 01:29 UTC (History)
2 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-08 07:00:57 UTC
Type: Bug


Attachments (Terms of Use)

Description sgilda 2014-08-07 15:07:52 UTC
Description of problem:

While reviewing the Release Notes on the Customer Portal[1]. I found the following Drafts and Private bugs displ:

* Draft:  1116146 - PicketLink AbstractIDPValve does not trigger the next valve in the pipeline 
* Draft:  1094248 - Default servlet can't be overridden without web.xml
* Private: 901170 - Apache with mod_cluster refuses to start (manager.node)

[1] https://access.redhat.com/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 sgilda 2014-08-07 16:27:05 UTC
I commented these 3 issues out in the following topic:

Changes in this release [30483]

I also modified the XML in my downloaded book and rebuilt the Release Notes for the Customer Portal.

This change can be verified on DocStage here:
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html

I also sent a request to release-engineering to tag this book for the Customer Portal.

Comment 2 Nikoleta Ziakova 2014-08-08 06:42:29 UTC
Verified in revision 6.3.0-24. This revision is on Customer portal too. Thanks Sande!


Note You need to log in before you can comment on or make changes to this bug.